WordPress.org

Ready to get started?Download WordPress

Forums

PhotoContest Plugin
compatibility with WP 3.3.1 (4 posts)

  1. Katranka
    Member
    Posted 2 years ago #

    Hello,

    do you have notice of compatibility with WP 3.3.1?
    I’d really need your plugin as it suits all my needs but I am afraid to test it with an unchecked version.

    Many thanks!

    http://wordpress.org/extend/plugins/wp-photocontest/

  2. RichardWPG
    Member
    Posted 2 years ago #

    I suggest you direct contact their provider.

  3. Katranka
    Member
    Posted 2 years ago #

    Who?

  4. Katranka
    Member
    Posted 2 years ago #

    I don't understand the provider of who should I contact.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic